
{   "replace": true,
	"content": {

        "fisherman_rew_cod_bucket": {
			"type": "item",
			"content": "create:experience_nugget",
			"amount": {
				"min": 24,
				"max": 32
			},
            "unitWorth": 3000
        },

        "fisherman_rew_cooked_cod": {
			"type": "item",
			"content": "create:experience_nugget",
			"amount": {
				"min": 24,
				"max": 32
			},
            "unitWorth": 165
        },

        "fisherman_rew_campfire": {
			"type": "item",
			"content": "create:experience_nugget",
			"amount": {
				"min": 24,
				"max": 32
			},
            "unitWorth": 800
        },

        "fisherman_rew_cooked_salmon": {
			"type": "item",
			"content": "create:experience_nugget",
			"amount": {
				"min": 24,
				"max": 32
			},
            "unitWorth": 165
        },

        "fisherman_rew_ench_book_lure": {
            "type": "item",
            "rarity": "UNCOMMON",
            "content": "minecraft:enchanted_book",
            "amount": {
                "min": 1,
                "max": 1
            },
            "unitWorth": 1500,
            "nbt": "{StoredEnchantments:[{lvl:1s,id:\"minecraft:lure\"}]}"
        },

        "fisherman_rew_ench_book_luck_sea": {
            "type": "item",
            "rarity": "UNCOMMON",
            "content": "minecraft:enchanted_book",
            "amount": {
                "min": 1,
                "max": 1
            },
            "unitWorth": 1500,
            "nbt": "{StoredEnchantments:[{lvl:1s,id:\"minecraft:luck_of_the_sea\"}]}"
        },

        "fisherman_rew_ench_book_unbreaking": {
            "type": "item",
            "rarity": "UNCOMMON",
            "content": "minecraft:enchanted_book",
            "amount": {
                "min": 1,
                "max": 1
            },
            "unitWorth": 1500.0,
            "nbt": "{StoredEnchantments:[{lvl:1s,id:\"minecraft:unbreaking\"}]}"
        },

        "fisherman_rew_saddle": {
			"type": "item",
			"rarity": "UNCOMMON",
			"content": "minecraft:experience_bottle",
			"amount": {
				"min": 32,
				"max": 48
			},
            "unitWorth": 2500
        },

        "fisherman_rew_bamboo": {
			"type": "item",
			"content": "create:experience_block",
			"rarity": "EPIC",
			"amount": {
				"min": 8,
				"max": 12
			},
            "unitWorth": 350.0
        },

        "fisherman_rew_naut_shell": {
			"type": "item",
			"content": "create:experience_block",
			"rarity": "EPIC",
			"amount": {
				"min": 8,
				"max": 12
			},
            "unitWorth": 1100.0
        },

        "fisherman_rew_name_tag": {
			"type": "item",
			"content": "create:experience_block",
			"rarity": "EPIC",
			"amount": {
				"min": 8,
				"max": 12
			},
            "unitWorth": 4500
        },

        "fisherman_rew_sponge": {
			"type": "item",
			"content": "create:experience_block",
			"rarity": "EPIC",
			"amount": {
				"min": 8,
				"max": 12
			},
            "unitWorth": 2500
        },

        "fisherman_rew_heart_sea": {
            "type": "item",
            "rarity": "LEGENDARY",
            "content": "minecraft:enchanted_book",
            "amount": {
                "min": 1,
                "max": 1
            },
            "unitWorth": 3000,
            "nbt": "{StoredEnchantments:[{lvl:1s,id:\"minecraft:mending\"}]}"
        }

	}

}